RubyGems Navigation menu

gimme-octo-kitty-wiki 0.0.1

GitHub's wiki doesn't currently have an API to call it's own, so this gem was created as a stopgap. For now, it lets you pull down the content of a project's GitHub wiki

Gemfile
          gem 'gimme-octo-kitty-wiki', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gimme-octo-kitty-wiki
  
  
  
  
  
  
  

Total downloads 1,729

For this version 1,729

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 24, 2009 (6 KB)

Development Dependencies: